N3DS on 11.4, with B9S... won't boot anymore.

Discussion in '3DS - Console, Accessories and Hardware' started by Nailme, Jun 21, 2017.

  1. Nailme
    OP

    Nailme Newbie

    Newcomer
    4
    0
    Jun 21, 2017
    Netherlands
    First off, thanks for all your efforts on here, secondly i've been utterly stupid;

    here comes, i was on an older version of B9S and updated my luma to 8, this caused that my N3DS wouldn't boot anymore, it only shows a the powerled turning on for half a second, after that in complete panic mode, i had the "brilliant" idea to revert my back up of (apparently before my B9S update) to my SD card, now it's back to A9LH, but still won't boot.

    My NAND back up is from January this year (third stupid mistake).

    Can this be solved? ;)
     
  2. Tephie

    Tephie Advanced Member

    Newcomer
    91
    23
    Jun 22, 2016
    Brazil
  3. Nailme
    OP

    Nailme Newbie

    Newcomer
    4
    0
    Jun 21, 2017
    Netherlands
    Okay I'll try that tonight, thanks for the quick reply
     
  4. Nailme
    OP

    Nailme Newbie

    Newcomer
    4
    0
    Jun 21, 2017
    Netherlands
    Still won't boot, did the A9LH to B9S guide, still stuck at a blue powerled that goes on for half a second.

    Edit: it seems that i needed 7.1 of luma ;)

    Edit 2: And now i'm stuck at this screen and the guide tells me: " Launch SafeB9SInstaller by pressing (A) on it " ... help? :)


    [​IMG]

    My 3DS boots again, but haven't figured out how to install b9s yet.
     
    Last edited by Nailme, Jun 22, 2017
  5. Tephie

    Tephie Advanced Member

    Newcomer
    91
    23
    Jun 22, 2016
    Brazil
    try to press start on this screen, and imediately hold start, you should see a "boot menu" screen to choose between godmode9 and safeb9sinstaller
     
  6. Nailme
    OP

    Nailme Newbie

    Newcomer
    4
    0
    Jun 21, 2017
    Netherlands
    Problem resolved, my Nand was correct, so i was trying to update a nand that already had B9S, completely overlooked the B9S 1.2 update, i'm back up and running with B9S 1.2 / Luma 8.0 / 11.4

    Thanks for your input.